Status: Accepted Priority: Should have
Author: Riccardo De Contardi Category: Workspaces
Created: 2013-03-28 Assigned To:
Updated: 2015-01-23 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: CE text with image in workflow: FAL images are in workflow even when not edited
Description

If I edit the test of a CE "text with image", in the workspace module it seems that the images (FAL) were edited too (see attached file),
even though they were not modified!

(See Bug #13056 for the workflow configuration used)

Related issues:
related to Core - Bug # 48464: Images in workspaces don't work New 2013-05-22

History
#1 - 2013-06-12 16:35 - Oliver Hader
- Status changed from New to Accepted

#2 - 2013-12-10 00:58 - Michael Stucki
- Category changed from Bugs to Workspaces

#3 - 2013-12-10 01:02 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces

#4 - 2015-01-23 11:33 - Mathias Schreiber
- Target version changed from 6.0.5 to 7.5

Files
20130328_fal1.PNG 39.2 kB 2013-03-28 Riccardo De Contardi
